credentials:
  usernames:
    admin:
      email: admin@admin.com
      failed_login_attempts: 0 # Will be managed automatically
      logged_in: False # Will be managed automatically
      name: Admin Admin
      password: 'password' # To be replaced with hashed password
cookie:
  expiry_days: 30
  key: admin
  name: admin
preauthorized:
  emails:
  - admin@admin.com
